<?php
/**
 * The template to display the footer.
 *
 * This template can be overridden by copying it to your-child-theme/footer.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

	Base::view( 'views/footer/index' );

	Base::view( 'views/site/close' );

	wp_footer();
?>
</body>
</html>
